
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence05" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_5" id="sequence_5">Séquence 5</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 5" [16-57] -->
<h2><a name="les_demonstratifs" id="les_demonstratifs">les demonstratifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> ce </td><td class="col1"> → masculin </td>
	</tr>
	<tr class="row1">
		<td class="col0"> cet </td><td class="col1"> → voyelle </td>
	</tr>
	<tr class="row2">
		<td class="col0"> cette </td><td class="col1"> → feminin </td>
	</tr>
	<tr class="row3">
		<td class="col0"> ces </td><td class="col1"> → pluriel </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "les demonstratifs" [58-175] -->
<h2><a name="pronoms_relatifs" id="pronoms_relatifs">pronoms relatifs</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> qui </td>
	</tr>
	<tr class="row1">
		<td class="col0"> celui qui </td>
	</tr>
	<tr class="row2">
		<td class="col0"> celle qui </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "pronoms relatifs" [176-242] -->
<h2><a name="localisation" id="localisation">localisation</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> en face </td>
	</tr>
	<tr class="row1">
		<td class="col0"> à côté </td>
	</tr>
	<tr class="row2">
		<td class="col0"> prés </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "localisation" [243-] -->